<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>

    <!-- compiled css output -->
    <link href="css/ionic.app.css" rel="stylesheet">

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>
    
    <script src="lib/ionic-datepicker/dist/ionic-datepicker.bundle.min.js"></script>
    <script src="lib/ionic-timepicker/dist/ionic-timepicker.bundle.min.js"></script>

    <!-- Apps js -->
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/tqc-picker.js"></script>

</head>

<body ng-app="CurveX" class="platform-android"> 

    <ion-nav-bar class="bar-assertive bar bar-header"></ion-nav-bar>

    <ion-nav-view></ion-nav-view>

</body>

</html>